org.codehaus.groovy.tools.javac

## Interface JavaCompilerFactory

- All Known Implementing Classes:
    JavacCompilerFactory

      public interface JavaCompilerFactory

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `JavaCompiler` | `createCompiler(CompilerConfiguration config)`

- - ### Method Detail

    - #### createCompiler

          JavaCompiler createCompiler(CompilerConfiguration config)